/* import mobilnego css */
@import url("/assets/mobile.css");

body {
  /* bg */
  background-image: url("/assets/img/bg.png");
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  background-attachment: fixed;
  margin: 0;

  display: flex;
  flex-direction: column;
  align-items: center;
  font-family: "IBM Plex Sans", sans-serif;
  color: #6a6a6a;
}

header img {
  width: 960px;
}

#container {
  width: 960px;
  background-color: #070707ef;
}

nav {
  font-weight: 500;
  font-size: 18px;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
}

nav img {
  width: 18px;
  height: 18px;
  filter: invert(0.5);
}

.spacer {
  display: flex;
  flex: 1;
}

nav ul {
  list-style: none;
  list-style-position: none;
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  padding: 0;
  margin: 0;
  flex: 1;
}

nav li {
  padding: 8px;
  transition: 0.2s;
}

nav li:hover {
  background-color: #6a6a6a;
  color: #070707;
}

nav a {
  color: #6a6a6a;
  text-decoration: none;
}

.active {
  color: #4a4a4a;
}

article {
  padding: 12px;
}

footer {
  display: flex;
  flex-direction: row;
  justify-content: center;
}
